List sent emails for authenticated user
Retrieve sent emails created by the authenticated user with optional filters and pagination.
GET
List sent emails for authenticated user
Authorizations
JWT Bearer token or raw API key via Authorization header
Query Parameters
Search by to_email, from_email, subject, provider_message_id
Filter by latest email status: 1=sent, 2=received, 3=delivered, 4=deferred, 5=failed, 6=bounced, 7=suppressed, 8=opened, 9=clicked
Filter by campaign ID (must belong to authenticated user)
Filter by contact ID
Filter by email template ID
Filter sent emails created at or after this RFC3339 timestamp
Filter sent emails created at or before this RFC3339 timestamp
Page number
Items per page
Response
OK
The response is of type any.
Previous
Get sent email detail for authenticated userRetrieve one sent email and its full log history for the authenticated user.
Next
List sent emails for authenticated user

